Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 226749 - CVE-2005-2475 TOCTOU issue in unzip
CVE-2005-2475 TOCTOU issue in unzip
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: unzip (Show other bugs)
3.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Ivana Varekova
impact=low,public=20050802,reported=2...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-01 09:01 EST by Ivana Varekova
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2007-0418
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-11 14:38:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0418 normal SHIPPED_LIVE unzip bug fix update 2007-06-07 15:24:38 EDT

  None (edit)
Comment 7 Red Hat Bugzilla 2007-06-11 14:38:46 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0418.html

Note You need to log in before you can comment on or make changes to this bug.